.erjifontover43628{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold ;}
.leaderfont43628{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground43628{ position: relative; text-align: center; background-color: #094196; width: 94px ;}
.currentfontStyle43628{ font-size: 14px; font-family: 微软雅黑; font-weight: bold; color: #ffffff; line-height: 160% ;}
.fontstyle43628{ font-size: 14px; font-family: 微软雅黑; font-weight: bold; color: #ffffff; line-height: 160% ;}
.yijifontover43628{ line-height: 160%; font-family: 微软雅黑; color: #f4f9fd; font-size: 14px; font-weight: bold ;}
.erjibackgroundover43628{ text-align: center; background-color: #002c6f ;}
.ejfontstyle43628{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold ;}
.font43636{ font-size: 9pt ;}
.fontstyle43636{ font-family: 宋体; color: #ffffff; font-size: 12px ;}
.clickstyle43645{ font-size: 9pt ;}
.leaderfont43645{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle43645{ position: relative; line-height: 200%; width: 200px; font-family: 宋体; color: #4e4e4e; font-size: 9pt ;}
.columnstyle43645{ font-size: 9pt ;}
.timestyle43645{ font-size: 9pt; line-height: 150% ;}
A.c43645 {
position: relative; line-height: 200%; width: 200px; font-family: 宋体; color: #4e4e4e; font-size: 9pt 
;}
A.c43645:link {
color:#4e4e4e;}
A.c43645:visited {
color:;}
A.c43645:active {
color: ;}
A.c43645:hover {
color: #cc0000;}.timestyle43646{ font-size: 9pt ;}
.leaderfont43646{ font-size: 9pt; color: #222222 ;}
.titlestyle43646{ position: relative; width: 220px; font-family: 宋体; color: #333333; font-size: 12px; vertical-align: 2px ;}
.clickstyle43646{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.columnstyle43646{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.windowstyle43654{ font-size: 10pt; font-family: 微软雅黑; font-weight: bold; color: #030b10 ;}
.splitflagstyle43631{ color: #a7a7a7 ;}
.fontstyle43631{ font-size: 9pt; color: #a7a7a7 ;}
.winstyle43631{ font-size: 9pt; font-family: 宋体; color: #a7a7a7 ;}
.votetitlestyle43635{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle43635{ font-family: 微软雅黑; color: #e66b1a; font-size: 26px; font-weight: bold ;}
.navstyle43635{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle43635{ font-size: 9pt; font-family: Verdana; color:  ;}
.contentstyle43635{ font-size: 14px; color: #333333; line-height: 170% ;}
.authorstyle43635{ font-size: 9pt ;}
.footstyle43635{ font-size: 9pt ;}
.contextstyle43635{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle43635{ font-size: 9pt; font-family: 宋体 ;}
.votestyle43635{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle43635{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c43635_content span{
    font-size:100%;}.leaderstyle43626{ color: #ffffff; font-size: 9pt ;}
.linkstyle43626{ font-family: 宋体; color: #333333; font-size: 14px ;}
A.c43626 {
font-family: 宋体; color: #333333; font-size: 14px 
;}
A.c43626:link {
color:#333333;}
A.c43626:visited {
color:#333333;}
A.c43626:active {
color: #333333;}
A.c43626:hover {
color: #cc0000;}